Bootcamp i 10.6 - funkar det att använda drivrutiner från 10.5-skiva?

Tråden skapades och har fått 2 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Stockholm
  • 2011-07-01 16:03

Hej, jag ska installera Windows 7 på min Macbook pro men har inte min egna OS X 10.6 skiva med mig så att jag kan utföra de sista momentet att installera bootcamps drivrutinerna men min kompis har en äldre version av OS X 10,5 kan använda den istället för för min originalskiva och använde dessa drivrutiner istället på sluttampen av processen?

eller måste ha den senaste versionen bootcamp?

Nej, Windows 7 kräver minst Bootcamp 3.1, så det kommer nog inte att funka med 10.5-skivan.

Men du kan väl ladda ner de Bootcamp-drivrutiner du behöver?

Boot Camp Software Update 3.2 for Windows 64 bit
Boot Camp Software Update 3.2 for Windows 32 bit
Boot Camp Software Update 3.1 for Windows 32 bit
Boot Camp Software Update 3.1 for Windows 64 bit

Tyvärr vet jag inte om det räcker med de här uppdateringarna.... Man måste kanske ha 10.6-skivan ändå.

  • Medlem
  • International user
  • 2011-07-01 18:30
Ursprungligen av Jesper Ohlsson:

Nej, Windows 7 kräver minst Bootcamp 3.1, så det kommer nog inte att funka med 10.5-skivan.

Men du kan väl ladda ner de Bootcamp-drivrutiner du behöver?

Boot Camp Software Update 3.2 for Windows 64 bit
Boot Camp Software Update 3.2 for Windows 32 bit
Boot Camp Software Update 3.1 for Windows 32 bit
Boot Camp Software Update 3.1 for Windows 64 bit

Tyvärr vet jag inte om det räcker med de här uppdateringarna.... Man måste kanske ha 10.6-skivan ändå.

Ja, du måste ha skivan i alla fall.

Jag tror inte det är något problem att använda en äldre skiva så länge det är en skiva till just MBP.

Hade själv det problemet att inget fungerade när jag installerade "fel" Bootcamp från en annan modell, när jag sen skaffade fram en MBP-skiva så fungerade allt.

1
Bevaka tråden